Subject: [IGSMAIL-1136] Status of KOSG GPS receiver
From: Danny van Loon
Date: Thu, 30 Nov 1995 17:41:18 PST

******************************************************************************
IGS Electronic Mail      Thu Nov 30 17:41:18 PST 1995      Message Number 1136
******************************************************************************

Author: Danny van Loon
Subject: Status of KOSG GPS receiver

The KOSG's Rogue SNR-8 GPS receiver seems to be in a degrading phase, as
it crashes regularly since the last weeks. It is also difficult to
rebring into operation. Therefor it will be replaced by a Turborogue
SNR-12 GPS receiver at short notice. Of course you will be informed in
time.

[Mailed From: vanloon/[email-masked]]

[Mailed From: Robert Liu <[email-masked]>]